Subject: [Gen-art] review of draft-ietf-sidr-rpki-manifests-09.txt

From: Francis Dupont <[email-masked]>
Date: Fri, 25 Mar 2011 23:17:23 +0100

I am the assigned Gen-ART reviewer for this draft. For background on 
Gen-ART, please see the FAQ at 
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments 
you may receive.

Document: draft-ietf-sidr-rpki-manifests-09.txt
Reviewer: Francis Dupont
Review Date: 20110323
IETF LC End Date: 20110324
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:
 - ToC page 2 and 10 page 16: Acknowledgements -> Acknowledgments

 - 1 page 3: EE -> End Entity (EE)

 - 3 page 4: SIA -> SubjectInfoAccess (SIA)
 (but OID is a well-known abbrev according to the RFC Editor)

 - 4.2.1: I don't know if the document should be more accurate about
  the filename syntax?

 - 4.2.1 pages 5 and 6: modelled -> modeled

 - 5.1 page 8: IMHO the key point for the security is the 3, isn't it?

 - 5.2 pahe 9: RPs who -> RPs which ??

 - 5.2 page 9: intot he -> into the

 - 6.1 2 page 10: completness -> completeness

 - 6.3 page 12: I have a concern about this wording:
   An invalid manifest MUST
   never be used even if the manifestNumber is greater than that of
   other valid manifests.
   ^^^^^^^^^^^

 - 6.6 page 14: endeavour -> endeavor

 - 10 page 16: behaviour -> behavior

Regards

[email-masked]